@charset "utf-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=EB+Garamond);

body {
	margin: 0;
}
body, th, td, p {
	font-family:  'EB Garamond', Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #333333;
	line-height: 28px;
}

img {
	border: 0;
}
h1, h2, h3, h4, h5 {
	margin: 0;
	font-weight: normal;
}
h1 {
	margin: 0 0 25px 0;
	padding: 0;
	font-size: 40px;
	color: #a07d33;
	text-transform: uppercase;
	line-height: 48px;
}
h1 + h2, h1 + #content {
	margin-top: 0;
}
h2 {
	margin: 30px 0 20px 0;
	padding: 0;
	font-size: 32px;
	color: #333333;
	line-height: 38px;
	text-transform: uppercase;
	letter-spacing: 2px;
}
#content h2:first-child {
	margin-top: 0;
}
h2 a:link, h2 a:active, h2 a:visited {
	color: #000000;
	text-decoration: none;
}
h2 a:hover {
	text-decoration: underline;
}
h3 {
	margin: 30px 0 20px 0;
	padding: 0;
	font-size: 24px;
	color: #a07d33;
	line-height: 28px;
	text-transform: uppercase;
	letter-spacing: 2px;
}
h2 + h3 {
	margin-top: -15px;
}
h3 a:link, h3 a:active, h3 a:visited {
}
h4 {
	font-size: 15px;
	color: #000000;
	text-transform: uppercase;
	letter-spacing: 0.5px;
}
h5 {
	font-size: 13px;
	color: #000000;
	text-transform: uppercase;
	line-height: 13px;
}
p {
	margin-top: 5px;
}

a:link, a:active, a:visited {
	color: #a97b4a;
	text-decoration: underline;
	-webkit-transition: all 1s;
	-moz-transition: all 1s;
	-o-transition: all 1s;
	transition: all 1s;
}
a:hover {
	color: #000000;
	text-decoration: none;
}
a.link:link, a.link:active, a.link:visited {
	color: #777777;
	text-decoration: none;
	cursor: text;
}
a.link:hover {
	color: #777777;
	text-decoration: none;
	cursor: text;
}

form {
	margin: 0;
}
input, select, textarea {
	background: #FFFFFF;
	border: 1px solid #bbbbbb;
	padding: 5px 10px;
	font-family:  'EB Garamond', Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #333333;
}
select {
	padding: 6px 8px 5px 8px;
}

/* Button - primary */
.button, a.button {
	display: inline-block;
	width: auto;
	border: 0;
	padding: 3px 20px;
	font-size: 13px;
	color: #a07d33;
	text-decoration: none;
	text-transform: uppercase;
	border: 2px solid #a07d33;
	-webkit-transition: all 1s;
	-moz-transition: all 1s;
	-o-transition: all 1s;
	transition: all 1s;
}
a.button {
}
.button:hover, a.button:hover {
	background: #a07d33;
	color: #FFFFFF;
	cursor: pointer;
}
/* Button - alternate */
.button.alt, a.button.alt {
	background: #000000;
	color: #949d9c;
}
.button.alt:hover, a.button.alt:hover {
	color: #FFFFFF;
}
/* Button - alternate 2 */
.button.alt2, a.button.alt2 {
	background: #efefef;
	color: #888888;
	border-color: #d5d5d5;
}
.button.alt2:hover, a.button.alt2:hover {
	background: #d5d5d5;
}
/* Button - small */
.button.small, a.button.small {
	border-width: 2px;
	padding: 5px 15px 4px 15px;
	font-size: 13px;
}
a.button.small {
	padding: 2px 15px;
}
/* Button with more arrow */
.button.more, a.button.more {
	background-position: right;
	background-repeat: no-repeat;
	background-image: url(/skin/images/more-bg.png);
	padding-right: 30px;
	font-size: 12px;
	text-transform: uppercase;
}
.button.more:hover, a.button.more:hover {
	background-color: #958673;
}
.more {
	font-size: 12px;
	text-transform: uppercase;
}

blockquote {
	background: top left no-repeat url(/skin/images/icon-blockquote.png);
	margin: 70px 0;
	padding: 0 0 0 100px;
}
blockquote p {
}
blockquote .highlight {
	color: #a07d33;
}
blockquote .details {
	font-size: 11px;
	color: #999999;
}
blockquote .thumb {
	float: right;
	margin: 0 0 20px 20px;
}


.notification {
	margin: 10px 0;
	padding: 8px 20px 8px 30px;
	background: #f4f4f4 7px 7px no-repeat url(/skin/images/icon-notification.png);
	border: 1px solid #6DC361;
	color: #6b6b6b;
}
.warning {
	margin: 10px 0;
	padding: 8px 20px 8px 30px;
	background: #f4f4f4 7px 7px no-repeat url(/skin/images/icon-warning.png);
	border: 1px solid #bcbcbc;
	color: #6b6b6b;
}
.error {
	margin: 10px 0;
	padding: 8px 20px 8px 30px;
	background: #f4f4f4 7px 7px no-repeat url(/skin/images/icon-error.png);
	border: 1px solid #EA6B58;
	color: #6b6b6b;
}

.left {
	float: left;
}
.mid {
	float: left;
}
.right {
	float: right;
}

/* FLOAT CLEARING */
.clearleft {
	clear: left;
	overflow: hidden;
	height: 0;
}
.clearright {
	clear: right;
	overflow: hidden;
	height: 0;
}
.clearboth {
	clear: both;
	overflow: hidden;
	height: 0;
}

/* Divider */
.div {
	overflow: hidden;
	height: 0;
	border-bottom: 1px solid #E5E5E5;
}
h2.div {
	overflow: visible;
	height: auto;
	border: 0;
	border-top: 1px solid #E5E5E5;
	margin-top: 50px;
	padding-top: 40px;
}
td.div {
	border: 0;
}

/* Container with background */
#container-outer-bg {
}
/* Container */
#container, .container {
	width: 1170px;
	margin: 0 auto;
}

/* Social Media */
.socialmedia {
	line-height: 36px;
}
.socialmedia a {
	display: inline-block;
	background-image: url(/skin/images/sprite-social.png);
	width: 36px;
	height: 36px;
	margin: 0 5px;
	line-height: 36px;
	vertical-align: top;
	-webkit-transition: all 1s;
	-moz-transition: all 1s;
	-o-transition: all 1s;
	transition: all 1s;
}
.socialmedia em {
	display: none;
}
.socialmedia a:first-child {
	margin-left: 0;
}
.socialmedia a.fb {
	background-position: 0 0;
}
.socialmedia a.fb:hover {
	background-position: 0 -36px;
}
.socialmedia a.twitter {
	background-position: -46px 0;
}
.socialmedia a.twitter:hover {
	background-position: -46px -36px;
}
.socialmedia a.gplus {
	background-position: -91px 0;
}
.socialmedia a.gplus:hover {
	background-position: -91px -36px;
}
.socialmedia a.linkedin {
	background-position: -137px 0;
}
.socialmedia a.linkedin:hover {
	background-position: -137px -36px;
}
.socialmedia a.pinterest {
	background-position: -182px 0;
}
.socialmedia a.pinterest:hover {
	background-position: -182px -36px;
}
.socialmedia a.instagram {
	background-position: -228px 0;
}
.socialmedia a.instagram:hover {
	background-position: -228px -36px;
}
.socialmedia a.rss {
	background-position: -273px 0;
}
.socialmedia a.rss:hover {
	background-position: -273px -36px;
}

/* Panel - Search */
.search {
	width: 230px;
	margin: 0 auto;
	border: 1px solid #bbbbbb;
}
.search input.clicknclear {
	float: left;
	width: 180px;
	color: #888888;
	border: 0;
}
.search input.button {
	float: left;
	background: none;
	width: auto;
	padding: 0;
	border: 0;
}

/* Header - Inc menu and logo */
#header {
	position: relative;
	text-align: center;
	padding-top: 25px;
}
/* Logo */
.logo {
	margin: 0 0 25px 0;
}
.logo img {
	display: block;
	margin: 0 auto;
}

/* Main Menu */
#menu {
	margin-bottom: 25px;
	font-size: 14px;
	text-transform: uppercase;
	z-index: 100;
	text-align: center;
}
#menu ul {
	display: inline-block;
	margin: 0 auto;
	padding: 0;
}
#menu li {
	position: relative;
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	line-height: 15px;
}
#menu a:visited, #menu a:active, #menu a:link {
	color: #888888;
	text-decoration: none;
	display: block;
	padding: 0 20px;
}
#menu a:hover, #menu li:hover a:link, #menu li:hover a:active, #menu li:hover a:visited, #menu li:hover a:hover,
#menu li.active a, #menu li.active a:link, #menu li.active a:active, #menu li.active a:visited {
	color: #a07d33;
}
#menu a.parent {
	background: right no-repeat url(/skin/images/icon-arrow-down.png);
	margin-right: 10px;
}
#menu li:last-child a.parent {
	margin-right: 0;
}
#menu li:hover a.parent {
	background: right no-repeat url(/skin/images/icon-arrow-up.png);
}
/* Sub menu */
#menu li ul {
	display: none;
	width: 200px;
	height: auto;
	border: 0;
	position: absolute;
	z-index: 1000;
	padding: 20px 0;
	margin: 0;
	background: #FFFFFF;
	text-align: left;
}
#menu li:hover ul {
	display: block;
}
#menu li li {
	padding: 0;
	margin: 0;
	float: none;
	height: auto;
	text-transform: none;
	background: none;
	border: 0;
}
#menu li ul a:link, #menu li ul a:active, #menu li ul a:visited {
	padding: 5px 20px;
}
#menu li:hover ul a:link, #menu li:hover ul a:active, #menu li:hover ul a:visited {
	color: #9d9785;
}
#menu li li:hover #menu li li.active {
	background: none;
}
#menu li ul a:hover, #menu li:hover ul a:hover {
	color: #000000;
}

/* Feature image */
/* FEATURE - feature flash / image */
#feature {
	position: relative;
	text-align: center;
}
.featuremain {
	width: 100%;
	height: 600px;
}
.featuremain .slide, .featureimage {
	background: center center no-repeat;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
}
.featureimage {
	height: 400px;
}
.featureoverlay {
	position: absolute;
	background: rgba(160,125,51,0.85);
	width: 670px;
	top: 260px;
	left: 50%;
	margin-left: -335px;
	z-index: 1000;
}
.featureoverlay p {
	margin: 0;
	color: #FFFFFF;
	font-size: 48px;
	line-height: 85px;
	letter-spacing: 3px;
}

/* Content */
#content {
	margin: 50px 0;
}
#content .left {
	width: 220px;
}
#content .right {
	width: 900px;
}
#content .left > *:first-child, #content .right > *:first-child {
	margin-top: 0;
}

/* Highlight - used for highlighting keywords in search results and other content */
#content em.highlight, #content span.highlight {
	margin: 0 5px;
	padding: 1px 5px;
	background-color: #a07d33;
	color: #FFFFFF;
	font-style: normal;
}
#content th.highlight, #content td.highlight {
	background: #a07d33;
	color: #FFFFFF;
	border-top: 10px solid #FFFFFF;
}
#content th.highlight {
	padding-left: 10px;
}

/* Submenu */
.submenu h3 {
	margin: 0;
	font-size: 16px;
	text-transform: uppercase;
}
.submenu ul {
	list-style: none;
	margin: 0 0 30px 0;
	padding: 0;
}
.submenu li {
	margin: 0;
	padding: 6px 0;
	font-size: 14px;
	text-transform: uppercase;
	letter-spacing: 2px;
	line-height: 20px;
}
.submenu a {
	color: #888888;
	text-decoration: none;
}
.submenu a:hover {
	color: #a07d33;
}

/* Testimonials */
.testimonial p {
	margin: 0;
	color: #666666;
}
.testimonial .details {
	margin: 20px 0;
	font-size: 16px;
	color: #888888;
	text-align: center;
}
.testimonial .testimonial-image {
	background: center center no-repeat #FFFFFF;
	width: 160px;
	height: 160px;
	margin: 20px auto;
	-webkit-border-radius: 80px;
	-moz-border-radius: 80px;
	border-radius: 80px;
}



/* Google Map Panel */
.map {
}
.marker-window {
	line-height: normal !important;
}

/* FORM - Standard forms, eg. Enquiry */
.form {
	margin: 45px 0;
}
.form th {
	width: 240px;
	padding: 8px 20px 8px 5px;
	font-size: 14px;
	text-align: left;
	text-transform: uppercase;
	line-height: 31px;
	vertical-align: top;
}
.form td {
	width: 430px;
	padding: 8px 40px 8px 5px;
	line-height: 31px;
	vertical-align: top;
}
.form td em {
	display: block;
	font-size: 14px;
	font-style: normal;
	line-height: 24px;
}
.form td.required {
	background: 450px 7px no-repeat url(/skin/images/icon-required.png);
}
.form em.required {
	float: right;
	text-align: right;
}
.form input, .form textarea, .form select {
	width: 415px;
}
.form select {
	width: 433px;
}
.form input.short {
	width: 215px;
}
.form select.short {
	width: 233px;
}
.form input.tiny {
	width: 80px;
}
.form select.tiny {
	width: 98px;
}
.form input.button, .form a.button {
	width: auto;
	padding: 8px 25px;
}
.form a.button {
	padding: 2px 25px;
}
.form input.none {
	width: auto;
	padding: 0;
	border: 0;
}
.form table td {
	width: auto;
	border: 0;
	padding-right: 5px;
	line-height: 20px;
}
/* CAPTCHA - if it's enabled in settings */
.form .captcha {
	width: 70px;
	margin-left: 10px;
}
.form .captcha-message {
	display: block;
	font-size: 14px;
	color: #888888;
	line-height: normal;
	padding-top: 5px;
}

.gallery-info {
	padding-top: 60px;
	text-align: center;
}
.gallery-info h3 {
	margin: 0;
}
.gallery-info p {
	color: #888888;
}
.gallery {
	padding: 0;
	list-style: none;
	text-align: center;
}
.gallery li {
	display: inline-block;
	margin: 0 7px 7px 0;
}
/*.gallery li:nth-child(5n) {
	margin-right: 0;
}*/
.gallery img {
	display: block;
	margin: 0;
	-webkit-transition: all 1s;
	-moz-transition: all 1s;
	-o-transition: all 1s;
	transition: all 1s;
}
.gallery img:hover {
	-moz-box-shadow: 0 0 0 5px #a07d33; 
	-webkit-box-shadow: 0 0 0 5px #a07d33;
	box-shadow: 0 0 0 5px #a07d33;
}


/* Top Anchor */
div.top {
	text-align: right;
	font-size: 11px;
	line-height: 20px;
}
div.top a {
	display: inline-block;
	background: #f2f2f2;
	padding: 0 10px;
	text-decoration: none;
	color: #666666;
}
div.top a:hover {
	color: #FFFFFF;
	background: #a07d33;
}

/* Paging panel - including sorting */
.paging-container {
	border-top: 1px solid #e5e5e5;
	margin: 10px 0;
	padding: 2px 5px;
	font-size: 12px;
	color: #6c6c6c;
	line-height: 25px;
}
.paging-container .paging {
	float: left;
	width: 450px;
}
.paging {
	font-size: 12px;
	line-height: 25px;
}
.paging-container .options, .paging .result-count {
	margin-left: 20px;
}
.paging-container .sorting {
	float: right;
	width: 200px;
	text-align: right;
}
.paging a:link, .paging a:active, .paging a:visited, .paging em {
	display: inline-block;
	background: #e5e5e5;
	width: 25px;
	height: 25px;
	margin: 0 2px;
	color: #444444;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
}
.paging a:hover, .paging em {
	background: #000000;
	color: #FFFFFF;
	text-decoration: none;
	font-style: normal;
}
.paging-container .sorting a:link, .paging .sorting a:active, .paging .sorting a:visited {
	padding: 2px;
	color: #6c6c6c;
	text-decoration: none;
}
.paging-container .sorting a:hover {
	text-decoration: underline;
}

/* Entry in a listing - used on Blog and FAQ */
.list {
	margin: 40px 0;
}
.list .entry {
	margin: 40px 0;
}
.entry .entry-image {
	background: center center no-repeat #FFFFFF;
	width: 160px;
	height: 160px;
	margin: 20px auto;
	/*-webkit-border-radius: 80px;
	-moz-border-radius: 80px;
	border-radius: 80px;*/
	-webkit-transition: all 1s;
	-moz-transition: all 1s;
	-o-transition: all 1s;
	transition: all 1s;
}
.entry .entry-image a {
	display: block;
	text-decoration: none;
	/*
	-webkit-border-radius: 80px;
	-moz-border-radius: 80px;
	border-radius: 80px;*/
}
.entry-image:hover {
	-moz-box-shadow: 0 0 0 5px #a07d33; 
	-webkit-box-shadow: 0 0 0 5px #a07d33;
	box-shadow: 0 0 0 5px #a07d33;
}
.entry .thumb {
	float: left;
	margin: 0 20px 0 0;
}
.entry-image.thumb a {
	line-height: 160px;
}
.entry-image.image a {
	line-height: 320px;
}
.entry .image {
	float: left;
	margin: 10px 25px 25px 0;
}
.entry h2, .entry h3 {
	margin: 0 0 10px 0;
}
.entry > .details, .entry > .date {
	margin-top: 0;
}
.entry .details, .entry .date, .entry .info, .panel .details {
	margin: 2px 0;
	font-size: 14px;
	color: #79766e;
	line-height: 16px;
}
.entry .info {
	color: #777777;
}
.comment {
	background: 0px 10px no-repeat url(/skin/images/icon-profile.png);
	padding: 10px 0 10px 50px;
	border-bottom: 1px solid #ebebeb;
	font-size: 11px;
	line-height: 16px;
	min-height: 36px;
  height: auto !important;
  height: 36px;
}

/* Panels */
.panel {
	margin: 50px 0;
}
.panel h3 {
	margin: 0 0 10px 0;
	font-size: 16px;
	text-transform: uppercase;
}
.panel ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.panel li {
	margin: 0 0 20px 0;
	padding: 0;
	color: #666666;
}
.panel a {
	text-decoration: none;
}
.panel a:hover {
}
.panel .title {
	font-size: 14px;
	color: #666666;
	line-height: 18px;
	text-transform: uppercase;
}
.panel .date {
	font-size: 14px;
	color: #666666;
}
.panel .category {
}
.panel em {
	display: block;
	padding: 0 10px 5px 10px;
	font-size: 14px;
	font-style: normal;
	color: #888888;
}
.panel a.button {
	margin-top: 5px;
	padding: 2px 15px;
	color: #FFFFFF;
}
.panel input.clicknclear {
	width: 225px;
	color: #949d9c;
	text-transform: uppercase;
}
.panel input.button {
	width: auto;
}
.panel .action {
	margin-top: 20px;
	text-align: center;
}
.panel .summary {
	color: #666666;
}

/* Datepicker - colour changes */
#datepicker_div {
	border: 1px solid #a07d33;
}
#datepicker_div * {
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 12px;
	line-height: normal;
}
.datepicker_control {
	background: #a07d33;
}
.datepicker_header, .datepicker_header select {
	background: #eae7e2;
	font-weight: normal;
	color: #333333;
}
.datepicker_header select {
	width: auto !important;
	padding: 0 !important;
}


em.bigtext {
	font-size: 18px;
	font-style: normal;
}

em.smalltext {
	font-size: 11px;
	font-style: normal;
}

/* Footer - full width */
#footer {
	background: #f5f5f5;
	font-size: 14px;
	color: #666666;
	padding: 70px 0 40px 0;
	line-height: 24px;
	text-align: center;
}

/* Footer blogs */
#footer .panel.blog {
	border-top: 1px solid #d0d0d0;
	margin: 0 0 60px 0;
	padding: 0;
}
#footer .panel.blog h3 {
	margin: -12px 0 25px 0;
	padding: 0;
	font-size: 24px;
	line-height: 24px;
	text-transform: uppercase;
	letter-spacing: 1px;
}
#footer .panel.blog h3 span {
	display: inline-block;
	background: #f5f5f5;
	padding: 0 15px;
}
#footer .panel.blog ul {
}
#footer .panel.blog li {
	position: relative;
	float: left;
	width: 375px;
	min-height: 140px;
	height: auto !important;
	height: 140px;
	margin: 0 20px 0 0 !important;
	padding: 0;
	font-size: 18px;
	text-align: left;
}
#footer .panel.blog li:last-child {
	margin: 0 !important;
}
#footer .panel.blog img {
	float: left;
	margin-right: 12px;
	-webkit-transition: all 1s;
	-moz-transition: all 1s;
	-o-transition: all 1s;
	transition: all 1s;
}
#footer .panel.blog img:hover {
	-moz-box-shadow: 0 0 0 5px #a07d33; 
	-webkit-box-shadow: 0 0 0 5px #a07d33;
	box-shadow: 0 0 0 5px #a07d33;
}
#footer .panel.blog .text {
	padding: 0;
}
#footer .panel.blog .title {
	margin: 10px 0 5px 0;
	font-size: 18px;
}

#footer em {
	padding: 0 5px;
}
#footer ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#footer li {
	margin: 0;
	padding: 0;
}
#footer a:link, #footer a:active, #footer a:visited {
	color: #a07d33;
	text-decoration: none;
}
#footer a:hover {
	color: #000000;
}
#footer .socialmedia {
	margin-bottom: 40px;
}
#footer .vcard {
	border-bottom: 1px solid #d0d0d0;
	padding-bottom: 30px;
	font-size: 16px;
	line-height: 24px;
}
#footer .vcard li {
}
#footer .vcard .org {
	font-size: 18px;
	font-weight: bold;
	color: #333333;
	text-transform: uppercase;
	letter-spacing: 3px;
}
#footer .vcard .adr {
	margin-bottom: 5px;
}
#footer .vcard .email {
	display: inline-block;
	background: 0 8px no-repeat url(/skin/images/sprite-vcard.png);
	margin: 0 16px;
	padding-left: 25px;
}
#footer .vcard .tel {
	display: inline-block;
	background: 0 -12px no-repeat url(/skin/images/sprite-vcard.png);
	font-size: 18px;
	padding-left: 25px;
	margin: 0 16px;
}
#footer .vcard .fax {
	display: inline-block;
	background: 0 -32px no-repeat url(/skin/images/sprite-vcard.png);
	font-size: 18px;
	padding-left: 25px;
	margin: 0 16px;
}
#footer .vcard .country-name {
	display: none;
}
#footer .copyright {
}
#footer .footer-tags {
	display: inline-block;
	background: left no-repeat url(/skin/images/footer-div.png);
	margin-left: 8px;
	padding-left: 11px;
}
#footer .footer-tags p {
	display: inline-block;
	margin: 0;
	font-size: 12px;
	line-height: 18px;
}
#footer .tag {
	margin-right: 5px;
	padding: 5px 22px 5px 0;
	background: right no-repeat url(/skin/images/i4u-black-25.png);
}
#footer .tag span {
	display: none;
}

#footer .footermenu {
	margin-top: 25px;
}
#footer .footermenu li {
	display: inline-block;
	background: right no-repeat url(/skin/images/footer-div.png);
	padding: 0 10px 0 8px;
}
#footer .footermenu li:first-child {
	padding-left: 0;
}
#footer .footermenu li:last-child {
	background: none;
	padding-right: 0;
}


/* Fancybox - lightbox, keep arrows on */
#fancybox-left-ico {
 left: 20px;
}
#fancybox-right-ico {
 right: 20px;
 left: auto;
} 
#fancybox-title{ text-align: center; font-size: 14px; }


/* Wraps around the heading, content and map */
.map-wrapper {
}

/* Where the Google Map is inserted */
.map-container {
	width: 100%;
	height: 500px;
}

/* The overlay popup window (which should be display: none by default) */
.map-info {
	display: none;
}

.map-info-window {
	width: 300px;
	min-height: 70px;
	font-size: 12px;
}

#translate-widget {
	position: absolute;
	top: 25px;
	right: 25px;
}